caption: Allows enabling throttling of non-visible, cross-origin iframes
owners:
- wjmaclean@chromium.org
- creis@chromium.org
desc: |-
  ThrottleDisplayNoneAndVisibilityHiddenCrossOriginIframes is a Chrome feature designed to make cross-process and same-process cross-origin iframes consistent in their rendering behavior. For further details on cross-process vs. same-process throttling, refer to https://chromestatus.com/feature/5175574929080320.

  This enterprise policy exists to allow administrators to control whether their users are able to turn the additional throttling on or not. When the policy is set to disabled it prevents enabling the throttling. When the policy is set to enabled or not set, the user can opt-in to throttling, or it may be enabled via Chrome variations.
future_on:
- fuchsia
supported_on:
- android:110-
- chrome.*:110-
- chrome_os:110-
features:
  dynamic_refresh: true
  per_profile: false
type: main
schema:
  type: boolean
items:
- caption:
    ThrottleDisplayNoneAndVisibilityHiddenCrossOriginIframes feature available
  value: true
- caption:
    ThrottleDisplayNoneAndVisibilityHiddenCrossOriginIframes feature disabled
  value: false
default: true
example_value: true
tags: []
